"PayPal Button" = "Bouton Paypal";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "Type de bouton";
"Buy Now" = "Acheter Maintenant";
"Add to cart" = "Ajouter au panier";
"Donate" = "Donation";
"View Cart" = "Voir le panier";
"Use Smaller Button" = "Utiliser des boutons plus petits";
"Credit Card Images" = "Images des cartes de crédit";
"Language" = "Langue";
"Chinese (Simplified)" = "Chinois (simplifié)";
"Dutch" = "Néerlandais";
"English" = "Anglais";
"French" = "Français";
"German" = "Allemand";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Danish" = "Danois";
"Norwegian" = "Norvégien";
"Russian" = "Russe";
"Account Email Address" = "Adresse Mail du compte";
"Product description" = "Description du produit";
"Item Number" = "Numéro de l'item";
"Currency" = "Devise";
"US Dollars (USD)" = "Dollars US (USD)";
"Pounds Sterling (GBP)" = "Livre Sterling (GBP)";
"Euros (EUR)" = "Euros (EUR)";
"Canadian Dollars (CAD)" = "Dollars Canadien (CAD)";
"Yen (JPY)" = "Yen (JPY)";
"Australian Dollars (AUD)" = "Dollars Australiens (AUD)";
"Swedish Krona (SEK)" = "Couronne suédoise (SEK)";
"Danish Krone (DKK)" = "Couronne danoise (DKK)";
"Norwegian Krone (NOK)" = "Couronne norvégienne (NOK)";
"User sets amount" = "Montant spécifé par l'utilisateur";
"Price" = "Prix";
"Shipping" = "Frais de port";
"Tax %" = "Taxe %";
"Open in new window" = "Ouvrir dans une nouvelle fenêtre";
"Custom Image" = "Image Personnalisée";
"It's not possible to use this Action as an inflow item." = "Impossible d'utiliser cette action dans un bloc intégré.";